.wb-featured-action {
  color: #ffffff;
  height: 200px;
}
.wb-featured-action.new-card-order {
  background: #E1251B;
}
.wb-featured-action.new-card-order md-card-content p {
  color: #ffffff;
}
.wb-featured-action.top-up {
  background: #00BF9F;
}
.wb-featured-action .wb-featured-action-icon {
  border: 2px solid #ffffff;
  border-radius: 50%;
  color: #ffffff;
  font-size: 35px;
  height: 35px;
  line-height: 35px;
  padding: 15px;
  width: 35px;
}
.wb-featured-action md-card-content p {
  color: #212121;
  font-weight: 500;
  margin: 0;
}
.wb-featured-action .md-title {
  margin: 0 0 8px;
}
